import express from 'express';
import bodyParser from 'body-parser';
//import logger from './middleware/logger';
import  router  from './routes/v1/bibleRoutes.js';
//import dbPool from "../bible_api/config/db.js";

const app = express();
const port = 3001;

app.use(bodyParser.json());
//app.use(logger);
app.use('/api/v1',router);

app.listen(port,() => {
  console.log(`Server running at http://localhost:${port}/`);
});